X11 sous Jaguar ? Sortie de Tiger ?

Le
Stegozor
Salut à tous,

Encore une petite question : J'ai voulu installer the GIMP et OpenOffice
sur un Power Mac (G4 400 Mhz 768 Mo Ram) qui tourne sous 10.2 (le
passage à 10.2.8 et possible, j'ai téléchargé la mise à jour). L'ennui,
c'est que ces logiciels demandent l'interface graphique X11. Sur le site
http://www.apple.com/macosx/features/x11/ il ne semble être disponible
que pour Panther.
Y a-t-il un moyen de contourner cette limitation et faire tourner X11
avec le système actuel que j'ai sous la main ? J'ai la pochette du CD
joint à Macworld de janvier 2004 avec OOo 1.03 X11 pour OS 10.2, il doit
bien y avoir quelque chose à faire.

Je me suis déjà cassé les dents plus d'une fois sur cette barrière de
10.2 à 10.3 : Outre le deux logiciels que je viens de citer,
Boinc/seti@home demande aussi Panther (indépendamment de X11, c'est une
application en ligne de commande).
C'est le mac d'un ami, et il n'a pas non plus OS 9, donc pas de classic
: l'installation d'i-Minitel n'a pas fonctionné. Moi qui pensais que les
divers MÀJ après la sortie d'OS X n'étaient pas capitales, j'ai du vite
déchanter. C'est tout de même très casse-pieds. Tout cela me fait
penser à quelques questions supplémentaires :

Y a-t-il un risque que l'OS se remette à demander le numéro de série
après le passage à 10.2.8 à la manière d'Office X après le patch ?
Aussi, pour un prochain achat d'un portable Apple, ne vaut-il pas mieux
patienter quelques mois pour attendre la sortie et la livraison d'emblée
avec la machine de Tiger ? Avez-vous une idée de la date de sortie de
Tiger, et des i ou Power Book livrés avec OS 10.4 ? Car si encore nombre
de logiciels se mettent à exiger la toute dernière version de l'OS, ça
risque d'être déprimant.
D'avance merci pour vos réponses.
--
Forfaits illimités RTC & RNIS (64K, 128K) en France :
http://www.erevia.com (le moins cher, compatible V92) ,
http://www.netbysky.fr , http://www.creaweb.fr , http://www.tiscali.fr
Vos réponses
Publicité
Poster une réponse
Anonyme